@CHARSET "ISO-8859-1";

img {
	border: none;
}

p {
	font: 11px Verdana, sans-serif;
}

#nav td a { /*
	This declaration should really be in the /ecomm/FisherSci/theme/css/style.css stylesheet.
	Look for #nav td a
	Then just change #66CCFF to #B3E6FF
	*/
	background-color: #B3E6FF;
	text-transform: uppercase;
	padding-right: 5px;
}

#SearchBox {
	font: 11px Verdana, sans-serif;
	width: 340px;
	height: 16px !important;
	margin: 0 0 1px 0;
	border-width: 2px;
	border-style: solid;
	border-color: #fff;
	color: #666666;
	padding-bottom: 2px;
	clear: both;
	padding: 0;
}
#SearchBox1 {
	font: 11px Verdana, sans-serif;
	float: left;
	width: 340px;
	height: 23px !important;
	margin: 0 0 1px 0;
	border-width: 2px;
	border-style: solid;
	border-color: #fff;
	color: #666666;
	padding-bottom: 2px;
	clear: both;
	float: left;
	padding: 0;
}

#mw_contactArea {
	background-color: #bdcbe4;
	margin: 3px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px !important;
}

#mw_contactArea td {
	white-space: nowrap;
	padding: 8px 10px;
	font-size: 10px !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#mw_contactArea a {
	text-decoration: none;
	font-size: 10px !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#mw_contactArea a:hover {
	text-decoration: underline;
	font-size: 10px !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#fs_leftNav {
	float: left;
	background: #f8f2e9;
	vertical-align: top;
	/*height: 350px;*/
}

.left_box {
	width: 100%;
	height: auto;
	margin-left: 5px;
	margin-bottom: 10px;
	margin-right: 7px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background: #ffffff url('/images/left_menu_box_back.gif') bottom left
		repeat-x;
}

.left_box_content {
	width: 100%;
	height: auto;
	margin-left: 5px;
	margin-bottom: 10px;
	margin-right: 7px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background: #ffffff url('/images/left_menu_box_back.gif') bottom left
		repeat-x;
}

.leftNavi,.leftNavi a {
	color: #19419D;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.leftNaviHead {
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	letter-spacing: 2px;
	font-variant: small-caps;
	padding-left: 5px;
}

#nav {
	padding: 0;
	margin: 0;
	float: left;
	background: transparent;
	width: 100%;
}

.ie8 #nav {
	position: relative;
	top: 2px;
}

#nav ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left;
}

#nav td {
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
}

#nav td a {
	background: #66CCFF;
	display: block;
	border-top: 1px solid #00315A;
	border-left: 1px solid #00315A;
	border-right: none;
	border-bottom: 1px solid #00315A;
	margin: 0;
	color: #00315A;
	text-decoration: none;
	text-align: center;
	font-family: tahoma, sans-serif;
	font-weight: bold;
	font-size: 10px;
	padding: 2px 4px 1px 4px;
	white-space: nowrap;
	line-height: 12px;
	letter-spacing: normal;
}

#nav td a:hover {
	color: #00315A;
	background: #fff;
}

#nav td a.on:link,#nav td a.on:visited,#nav td a.on:hover {
	color: #000;
	background: #fff;
	border-bottom: 1px solid #fff;
}

#nav td #last a {
	border-right: 1px solid #00315A;
}

#mw_searchContainer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	margin-right: 15px;
	line-height: 20px;
	padding: 10px;
}

#mw_searchContainer .input{
	float:none;
	width:166px;
	padding-left:0px;
	padding-right:0px;
}

#mw_searchContainer a:link, #mw_searchContainer a:visited, #mw_searchContainer td a:link, #mw_searchContainer  a:hover ,#mw_searchContainer  a:active{
      background-color: transparent;
      color: #B3E6FF;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 10px;
      line-height: 20px;
      margin: 0 auto;
      padding: 0;
      text-decoration: none;
      width: 100%;
      word-spacing: normal;
      
}
#mw_searchContainer a{
      color:#B3E6FF;
      font-weight: normal;
}

#mw_searchContainer .eng .left{
	width:46%;
	float:left;
}
#mw_searchContainer .eng .right{
	width:54%;
	float:right;
}
#mw_searchContainer .eng .ret .l1{
	display: inline-block;
	width: 104px;
}
#mw_searchContainer .eng .ret .l2{
	display: inline-block;
	width: 141px;
}
#mw_searchContainer .eng .ret .l3{
	display: inline-block;
	width: 78px;
}
#mw_searchContainer .eng .ret .l4{
	display: inline-block;
}
#mw_searchContainer .eng .reg .l1{
	display: inline-block;
	width: 84px;
}
#mw_searchContainer .eng .reg .l2{
	display: inline-block;
	width: 141px;
}
#mw_searchContainer .eng .reg .l3{
	display: inline-block;
	width: 79px;
}
#mw_searchContainer .eng .reg .l4{
	display: inline-block;
}


#mw_searchContainer .fr .left{
	width:30%;
	float:left;
}
#mw_searchContainer .fr .right{
	width:70%;
	float:right;
}
#mw_searchContainer .fr .ret .l1{
	display: inline-block;
	width: 90px;
}
#mw_searchContainer .fr .ret .l2{
	display: inline-block;
	width: 230px;
}
#mw_searchContainer .fr .ret .l3{
	display: inline-block;
	width: 99px;
}
#mw_searchContainer .fr .ret .l4{
	display: inline-block;
}

#mw_searchContainer .fr .reg .l1{
	display: inline-block;
	width: 100px;
}
#mw_searchContainer .fr .reg .l2{
	display: inline-block;
	width: 230px;
}
#mw_searchContainer .fr .reg .l3{
	display: inline-block;
	width: 90px;
}
#mw_searchContainer .fr .reg .l4{
	display: inline-block;
}
#mw_searchContainer .srch .eng .left{
	width:46%;
	float:left;
}
#mw_searchContainer .srch .eng .right{
	width:52%;
	float:left;
	margin-left:2%;
}

#mw_searchContainer .srch .fr .left{
	width:41%;
	float:left;
}
#mw_searchContainer .srch .fr .right{
	width:56%;
	float:left;
	margin-left:2%;
}

#mw_searchContainer .fr span.leftsug{
	width:41%;
	float:left;
}
#mw_searchContainer .fr span.rightsug{
	width:56%;
	float:left;
}


#mw_cartContainer {
	margin-bottom: 0;
	margin: 0 25px 0 0;
	height: 50px;
	overflow: hidden;
}

#mw_tcHolder td {
	vertical-align: top;
	padding: 0;
	border: 0;
}

#mw_searchContainer td,#mw_cartContainer td {
	padding: 0;
	border: none;
	color: #B3E6FF;
	/*line-height: 100% !important;*/
}

#mw_searchContainer td a,#mw_cartContainer td a {
	color: #B3E6FF;
	text-decoration: none;
}

#mw_searchContainer td a:hover,#mw_cartContainer td a:hover {
	text-decoration: underline;
}

#mw_searchContainer .buttons{
	min-width:90%;	
}
#mw_searchContainer .links span{
	text-align:left;
}
#mw_searchContainer .links span a{
	padding-right:5px;
}
#mw_searchContainer .links div{
	white-space:nowrap;
	width:343px;
	float:right;
}
#mw_searchContainer .links1 span{
	text-align:left;
}
#mw_searchContainer .links1 span a:link{
	padding-right:5px;
	font-weight: normal;
}
#mw_searchContainer .links1 div{
	white-space:nowrap;
	width:353px;
	float:left;
	margin-left:3%;
	text-align: left;
}
#mw_rightContent {
	vertical-align: top;
}

.buttons {
	border: 0;
	cursor: pointer;
	font-family: Verdana;
	height: 25px;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	white-space: nowrap;
	line-height: 10px;
	padding-bottom: 5px;
	background-color: #4E83AD;
}
.buttons1 {
	border: 0;
	cursor: pointer;
	font-family: Verdana;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	white-space: nowrap;
	line-height: 10px;
	padding-bottom: 5px;
	background-color: #4E83AD;
}

/* coupon or product details page */
#prodarea {
	width: 100%;
	margin: 10px 0px 0px 0px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
}

#prodarea a,#prodarea p,#prodarea td,#prodarea tr,#prodarea table,#prodarea span,#alt-products td,#alt-products tr,#alt-products table
	{
	font-family: Arial, Helvetica, sans-serif;
}

ol#prodarea_menu {
	position: absolute;
	width: 83%;
	height: 27px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	z-index: 1;
}

ol#prodarea_menu li {
	margin: 0 -1px 0 0;
	font-size: 14px;
	font-weight: bold;
	color: #004f91;
	padding-left: 10px;
	float: left;
	background: #ccdce9 url(/images/prodarea_menu_back.gif);
	cursor: pointer;
}

ol#prodarea_menu a {
	font-size: 14px;
	font-weight: bold;
	padding-right: 10px;
	color: #004f91;
	line-height: 27px;
	display: block;
	float: left;
	text-decoration: none;
	background: #ccdce9 url(/images/prodarea_menu_back.gif) 100% 0;
	
}

ol#prodarea_menu li.menu_current {
	margin: 0 -1px 0 0;
	font-size: 14px;
	font-weight: bold;
	color: #004f91;
	padding-left: 10px;
	float: left;
	background: #ffffff url(/images/prodarea_menu_back_active.gif);
}

ol#prodarea_menu li.menu_current a {
	font-size: 14px;
	font-weight: bold;
	padding-right: 10px;
	color: #004f91;
	line-height: 27px;
	display: block;
	float: left;
	text-decoration: none;
	background: #ccdce9 url(/images/prodarea_menu_back_active.gif) 100% 0;
}

#prodarea_information {
	height: auto;
	border: 1px #666666 solid;
	margin-top: 26px;
}

* html #prodarea_information {
	margin-top: 36px;
}

td.prodarea_topproducts_head {
	height: 26px;
	background: #246ba3;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding-left: 5px;
	border-bottom: 1px #c8cccb solid;
}

td.s_h_note {
	padding: 5px;
	color: red;
	font-size: 11px;
	text-align: right;
	font-weight: bold;
	border-right: 1px solid #fff;
}

td.s_h_notice_11pt {
	text-align: left;
	font-size: 11px;
	padding: 9px 5px 7px 0px;
	color: #000;
	font-weight: bold;
}

td.s_h_notice {
	text-align: left;
	font-size: 10px;
	padding: 9px 5px 7px 0px;
	color: red;
	font-weight: bold;
}

.descr_box {
	margin-bottom: 10px;
	margin-top: 10px;
	max-width: 100%;
}

.descr_box p,.descr_box h4,.descr_box h1,h1#item_default_header_text {
	font-family: arial;
}

.descr_box {
	overflow: hidden;
}

.descr_box h4,.descr_box h1,h1#item_default_header_text {
	margin-bottom: 10px;
	color: #333333;
}

.descr_box a,.descr_box a:visited,.descr_box a:active {
	text-decoration: none;
}

.descr_box a:hover {
	text-decoration: underline;
}

.descr_box img {
	border: 1px #666666 solid;
}

.coupon-product-list-data {
	border-left: 1px #CCCCCC solid;
	border-bottom: 1px #004D95 solid;
	padding: 10px;
	background: #ffffff;
}

.coupon-product-list-header {
	color: #ffffff;
	border-right: 1px #ffffff solid;
	background: #246BA3;
	padding: 10px;
}

.coupon-product-list {
	border-right: 1px #CCCCCC solid;
}

.catalog_table_row {
	background: none;
}

.catalog_table_cell {
	padding: 5px;
}

.catalog_subtable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; /* color:#000000;  background-color:#3366cc; */
}

td.catalog_row_grey,td.catalog_row_error {
	padding: 7px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

td.catalog_row_grey {
	background-color: #f8f8ff;
} /* REVERTED: JCR Nov 17, 2008 */
td.catalog_row_error {
	background-color: #fff1f1;
} /* REVERTED: JCR Nov 17, 2008 */
td.catalog_row_nobottom_error {
	background-color: #fff1f1;
	padding: 10px 0;
	border-right: 1px solid #cccccc;
} /* REVERTED: JCR Nov 20, 2008 */
td.catalog_row_blue,td.catalog_row_blue_top {
	/* background-color:#f8f8ff; */
	padding: 7px;
	border-bottom: 1px solid #004D95;
	border-right: 1px solid #cccccc; /*background:none;*/
} /* UPDATED: SJJ Oct 28, 2008 */
td.catalog_row_blue {
	white-space: nowrap;
}

* html td.catalog_row_blue,* html td.catalog_row_blue_top,* html td.chemPhysPropSpecTD
	{
	padding: 3px 7px 5px 7px;
} /* Updated SJJ Dec 23, 2008 */
td.catalog_row_blue_top {
	border-left: 1px solid #cccccc;
}
td.chemPhysPropSpecTD {
	padding: 7px;
	background-color: #FFFFFF;
} /* modified for defect # 3643 */
td.chemPhysPropSpecTD {
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 2px solid #9A9A9A;
	border-right: 2px solid #9A9A9A;
} /* Added SJJ Dec 23, 2008 */
td.catalog_row_none { /*background:none;*/
	padding: 10px 0;
	border-bottom: 1px solid #004D95;
} /* UPDATED: SJJ Oct 28, 2008 */
* html td.catalog_row_none {
	padding: 3px 0 5px 0;
}

td.catalog_row_blue_checked { /*background:none;*/
	line-height: 18px;
	border-bottom: 1px solid #004D95;
	border-right: 1px solid #cccccc;
	padding: 4px 0 3px 7px;
} /* UPDATED: SJJ Oct 28, 2008 */
* html td.catalog_row_blue_checked {
	padding: 6px 0 2px 7px;
}

td.catalog_row_none_checked { /*background:none;*/
	line-height: 18px;
	border-bottom: 1px solid #004D95;
	padding: 7px 0 3px 0;
} /* UPDATED: SJJ Oct 28, 2008 */
* html td.catalog_row_none_checked {
	padding: 9px 0 1px 7px;
}

td.catalog_row_none_checked img {
	padding-bottom: 5px;
}

td.catalog_row_nobottom { /* background:none; */
	padding: 10px 0;
	border-right: 1px solid #cccccc;
} /* UPDATED: SJJ Oct 28, 2008 */
td.catalog_row_small,td.catalog_row_small_top { /*background:none;*/
	padding: 10px 5px;
	border-bottom: 1px solid #004D95;
	border-right: 1px solid #cccccc;
} /* UPDATED: SJJ Oct 28, 2008 */
td.catalog_row_small_top {
	border-left: 1px solid #cccccc;
}

td.catalog_row_small img {
	padding-top: 7px;
}